@charset "utf-8";

/*Google Fontsの読み込み
---------------------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c&display=swap");
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-family:
    "Helvetica Neue", Arial, "Hiragino Kaku Gothic ProN", "Hiragino Sans",
    "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  -webkit-text-size-adjust: none;
  background: #fff; /*背景色*/
  color: #333; /*文字色*/
  line-height: 2; /*行間*/
}
.wrapper {
  max-width: 1150px;
  margin: 30px auto 30px auto;
  gap: 20px;
}
.section h2 {
  text-align: center;
  margin-bottom: 50px;
  font-size: 40px;
  position: relative;
}
.sec02 h2 {
  position: relative;
  padding: 1.5rem;
  text-align: center;
}
.section h2:before {
  position: absolute;
  bottom: -3px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: "";
  border-radius: 3px;
  background: #000;
}
.sec02 h2:before {
  position: absolute;
  bottom: -3px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: "";
  border-radius: 3px;
  background: #000;
}
.box-title {
  position: relative;
  padding: 1.5rem;
  text-align: center;
}
.box-title:before {
  position: absolute;
  bottom: -3px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: "";
  border-radius: 3px;
  background: #000;
}

header {
  color: #fff;
  height: 80px;
  padding-inline: 60px;
  padding-block: 20px;
  display: flex;
  align-items: center;
  opacity: 0;
  translate: 0 -100%;
  animation: appear 1s forwards;
  .logo {
    font-size: 22px;
    font-weight: 700;
  }
  .logo img {
    height: 40px;
  }
  ul {
    list-style: none;
  }
  a {
    color: #fff;
    text-decoration: none;
  }
}

nav {
  display: flex;
  align-items: center;
}
nav {
  margin-left: auto;
  ul {
    display: flex;
    align-items: center;
    gap: 3em;
  }
  a {
    font-size: 16px;
    font-weight: 300;
  }
}
.fv {
  height: 90dvh;
  display: grid;
  grid-template-rows: auto 1fr;
  background:
    linear-gradient(rgb(0 0 0 / 0.3), rgb(0 0 0 / 0.4)),
    no-repeat center / cover url(../img/main.png);
  position: relative;
  &::before {
    content: "";
    display: block;
    background-color: rgba(58, 57, 57, 0.445);
    position: absolute;
    inset: 0;
    z-index: 1;
    animation: clip-fv 1s forwards;
  }
}
.taitle2 {
  font-size: 35px;
}
.fv-2 {
  height: 40vh;
  display: grid;
  grid-template-rows: auto 1fr;
  background:
    linear-gradient(rgba(0 0 0 / 0.4), rgba(0 0 0 / 0.5)),
    no-repeat center / cover url(../img/subu.jpg);
}
.hero {
  color: #fff;
  text-align: center;
  display: grid;
  place-items: center;
  align-content: center;
  /* height: 82.36vh; */
  /* background: url(./img/home-top.png) no-repeat center bottom / 100%; */
  position: relative;
  bottom: -1px;
  h2 {
    font-size: 3.5rem;
    font-weight: 900;
    line-height: 1.1;
    display: grid;
    gap: 0.8em;
    span:nth-child(1) {
      display: block;
      color: #fff;
      line-height: 1;
      translate: 0 5em;
      opacity: 0;
      animation: appear 1s forwards;
    }
    span:nth-child(2) {
      display: block;
      line-height: 1;
      translate: 0 5em;
      opacity: 0;
      animation: appear 1s 0.8s forwards;
    }
  }
  .text {
    /* display: block;
            line-height: 1; */
    translate: 0 5em;
    opacity: 0;
    animation: appear 1s 1.4s forwards;
  }
}
.hero-2 {
  color: #fff;
  text-align: center;
  display: grid;
  place-items: center;
  align-content: center;
  /* background: url(./img/home-top.png) no-repeat center bottom / 100%; */
  position: relative;
  bottom: -1px;
}
.rapper-box {
  background-color: #bebdbd;
}
/* .hero-2 {
  color: #fff;
  text-align: center;
  display: grid;
  place-items: center;
  align-content: center;
  background: url(./img/main-img.jpg) no-repeat center bottom / 100%;
  position: relative;
  bottom: -1px;
} */
@media screen and (max-width: 768px) {
  .taitle2 {
    font-size: 25px;
  }
}
.text {
  font-size: 1em;
  /* letter-spacing: 0.8em; */
  line-height: 2;
  margin-top: 3em;
}
.scroll {
  position: absolute;
  writing-mode: vertical-lr;
  inset: 330px auto 0 20px;
  animation: appear 1s 1.2s forwards;
  translate: -5em;
  a {
    font-size: 14px;
    display: grid;
    grid-template-columns: auto 1fr;
    text-decoration: none;
    gap: 10px;
    align-items: center;
    inline-size: 160px;
    color: #fff;
    &::after {
      content: "";
      background-image: linear-gradient(
        to bottom,
        rgb(255 255 255 / 1),
        rgb(255 255 255 / 0)
      );
      overflow: hidden;
      /* background-image:
            linear-gradient(
                to bottom ,
                rgb (255 255 255 / 1),
                rgb (255 255 255 / 0)
            ); */
      block-size: 4px;
    }
  }
}
@keyframes appear {
  to {
    translate: 0;
    opacity: 1;
  }
}
/* @keyframes appear {
    to {
        translate: 0;
        opacity: 1;
    }
} */
@keyframes clip-fv {
  from {
    clip-path: inset(0 0 0 0);
  }
  to {
    clip-path: inset(0 0 0 100%);
  }
}
/* .main {
    height: 60vh;
} */
@media screen and (max-width: 768px) {
  nav ul {
    display: none;
  }
  .hero h2 {
    font-size: 28px;
  }
  .text {
    font-size: 13px;
  }
}
/* main {
    max-width: 100%;
} */
section {
  width: 100%;
  margin: 0;
  /* display: flex;
    justify-content: center;
    align-items: center; */
  /* background-color: #ddd; */
}
.container {
  padding-top: 90px;
  /* display: flex; */
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-color: #fff;
}
.container-bg {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background-image: url(../img/bg2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  /* height: 500px; */
  position: relative;
}
.container-bg::before {
  background-color: rgba(131, 129, 129, 0.582);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  content: "";
}
.container1 {
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  background: #ddd;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  /* height: 500px; */
}
.container1 h2 {
  font-size: 40px;
  color: #fff;
  margin: 0;
}
/* .bg-clo {
    background-color: #91c20a;
    padding: 50px;
} */
.content {
  max-width: 1150px;
  position: relative;
  margin: 30px auto 30px auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
}
.sec02 h2 {
  text-align: center;
}
.access {
  margin-bottom: 20px;
}
.access-list {
  display: flex;
  /* align-items: center; */
  gap: 30px;
}
.box-title {
  width: 48%;
  font-size: 1.5rem;
  font-weight: 800;
  text-align: center;
  letter-spacing: 3px;
}
.box-text {
  width: 48%;
}
.box1 {
  width: 55%;
  /* z-index: 1; */
  /* text-align: center;
    font-size: 2.5rem;
    font-weight: 700; */
  img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
}
.box2 {
  width: 45%;
  background: rgba(204, 204, 204, 0.507);
  padding: 50px 20px;
  margin-bottom: 30px;
  /* position: absolute;
    top: 0;
    right: 0; */
  transform: translate(-80px, 50px);
  border-radius: 10px;
  font-size: 14px;
  z-index: 99;
  h3 {
    text-align: left;
    margin-bottom: 20px;
    font-size: 2rem;
  }
}
@media screen and (max-width: 768px) {
  .box2 h3 {
    font-size: 27px;
  }
}
.box3 {
  width: 45%;
  background: rgba(204, 204, 204, 0.507);
  padding: 50px;
  /* position: absolute;
    top: 0;
    right: 0; */
  /* transform: translate(180px, 50px); */
  border-radius: 10px;
  z-index: 1;
  h3 {
    margin-bottom: 20px;
    font-size: 2rem;
  }
  span {
    font-size: 18px;
  }
  p {
    line-height: 1.3;
  }
}
.sec02 h2 {
  font-size: 40px;
  margin-bottom: 40px;
}
.box4 {
  width: 600px;
  /* text-align: center;
    font-size: 2.5rem;
    font-weight: 700; */
  img {
    width: 100%;
    height: 300px;
    object-fit: cover;
  }
}
.item > .title1 {
  padding-top: 40px;
}
@media screen and (max-width: 768px) {
  .content {
    flex-direction: column;
    width: 100%;
    padding: 10px;
  }
  .box-title {
    width: 100%;
  }
  .box-text {
    width: 100%;
  }
  .box1 {
    width: 100%;
  }
  .box2 {
    width: 100%;
    transform: translate(0, 0);
  }
  .box3 {
    width: 100%;
    order: 2;
  }
  .box4 {
    width: 100%;
    order: 1;
  }
}
/* -----map----------- */
.googlemap {
  width: 100%;
  height: 400px;
}

.item h2 {
  font-size: 40px;
  position: relative;
  padding: 30px 0;
  text-align: center;
  color: #333;
}
.container-bg .title {
  color: #000;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  .item h2 {
    font-size: 30px;
    /* position: relative;
  padding: 10px;
  text-align: center; */
    color: #333;
  }
}
.item h2:before {
  position: absolute;
  bottom: -3px;
  left: calc(50% - 30px);
  width: 60px;
  height: 5px;
  content: "";
  border-radius: 3px;
  background: #000;
}
/*
explanation 
 */

.bg1 {
  /* background: #ddd; */
  /* margin-left: calc(-1* var(--global-space));
    margin-right: calc(-1* var(--global-space)); */
}
/* .contact {
  height: 50dvh;
} */
.item {
  /* background: #c5c4c4d3; */
  padding-bottom: 50px;
}
/* .footer-content {
        background: url(./img/bg002.png) repeat-x center top / 1000px;
        padding-top: 361px;
        overflow: hidden;
        margin-left: calc(-1* var(--global-space));
        margin-right: calc(-1* var(--global-space));
} */
.footer-item {
  width: 100%;
  padding-block: 30px;
  /* background-color: #6CBDB6; */
  text-align: center;
}

/* footer-section--- */
footer {
  width: 100%;
  background: #525353;
  color: #fff;
  padding: 30px 0;
}
.footer_inner {
  margin: 50px auto;
  max-width: 1200px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.inner-left img {
  height: 30px;
}
.inner-copy {
  text-align: center;
}
.inner-left p {
  line-height: 1.9;
}
.footer-right ul {
  list-style: none;
}
.footer-right ul li {
  padding: 5px;
}
.footer-right ul a {
  color: #fff;
  text-decoration: none;
}
@media screen and (max-width: 768px) {
  .footer_inner {
    flex-direction: column;

    width: 100%;
    gap: 20px;
  }
  .inner-copy {
    font-size: 0.7erm;
  }
}

/* ハンバーガーメニュー */
.sp-links {
  display: none;
}
.burger {
  position: fixed;
  display: none;
  top: 30px;
  right: 30px;
  width: 43px;
  height: 38px;
  border-radius: 3px;
  background-color: #fff;
  cursor: pointer;

  z-index: 999;
}
.burger > div {
  width: 30px;
  height: 3px;
  background-color: #333;
  border-radius: 5px;
  margin: 6.9px;
  transition: all 0.5s;
}

.active .line1 {
  transform: rotate(-45deg) translate(-8px, 6px);
}
.active .line2 {
  opacity: 0;
}
.active .line3 {
  transform: rotate(45deg) translate(-8px, -6px);
}

.active.sp-links {
  opacity: 1;
  transform: translateX(0);
  transition: all 0.5s ease-in-out;
}
@media screen and (max-width: 768px) {
  .burger {
    display: block;
  }
  .sp-links {
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: space-around;
    position: fixed;
    right: 0;
    top: 0;
    height: 100%;
    background-color: #a7a6aae3;
    width: 70%;
    z-index: 600;
    text-align: center;
    list-style: none;
    padding-top: 70px;
    opacity: 0;
    transform: translateX(100%);
  }
  .sp-links a {
    color: #fff;
    text-decoration: none;
  }
  .active .sp-links {
    right: 0;
  }
}

/* --------------------------
【初期状態】 アニメーションを適用する要素
 -------------------------- */
.animate {
  opacity: 0; /* 初期状態では非表示 */
  transition:
    opacity 1s ease-out,
    transform 1s ease-out; /* 透明度と変形を3秒かけてスムーズに変化 */
}

/* フェードインアニメーション（下から上に移動しながら表示） */
.fade-in {
  transform: translateY(120px); /* 初期状態では下方向に120pxずらす */
}

/* ズームインアニメーション（拡大しながら表示） */
.zoom-in {
  transform: scale(0.1); /* 初期状態では10%のサイズ */
}

/* スライドインアニメーション（右から左へ移動しながら表示） */
.slide-in {
  transform: translateX(-150px); /* 初期状態では右に-150pxずらす */
}
.slide-right {
  transform: translateX(150px); /* 初期状態では右に150pxずらす */
}

/* 3D回転アニメーション（Y軸を中心に回転しながら表示） */
.rotate {
  transform: rotateY(90deg); /* 初期状態ではY軸方向に90度回転 */
}

/* --------------------------
 【最終状態】要素が画面内に入ったとき（アニメーション完了時）
 -------------------------- */
.show {
  opacity: 1; /* 完全に表示 */
  transform: translateY(0) scale(1) translateX(0) rotateY(0); /* 元の位置・サイズ・回転に戻す */
}
i {
  margin-right: 5px;
  color: #fff;
  cursor: pointer;
}

/* Aboutページ-----------------
------------------------------*/
.ab-container {
  width: 100%;
  background-color: #fbd3c9;
  font-size: 1.2rem;
}
.ab-content {
  padding-inline: 20px;
  max-width: 800px;
  margin: 0 auto;
}
.about-title {
  text-align: center;
  margin-top: 50px;
}

.table {
  width: 100%;
  margin-top: 30px;
  overflow-x: hidden;
}
.table th,
.table td {
  font-weight: 400;
  padding: 20px;
  border-bottom: 1px solid #a8a8a8;
}
.table th {
  width: 30%;
  /* background: #f9f9f9; */
  text-align: left;
}
.container2 {
  width: 100%;
  /* background-color: #6cbdb6; */
  text-align: center;
}
/* grid--------------
-------------------- */
.content_box {
  max-width: 1200px;
  margin: 0 auto;
  padding-bottom: 100px;
}
.content_box h2 {
  font-size: 1.7rem;
  font-weight: 700;
  margin-top: 70px;
}
.content_grid {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 30px;
  margin-top: 40px;
  padding-inline: 20px;
}
.grid-item {
  background-color: #f5f5f5;
  padding: 20px;
  border: 1px solid #fff;
  border-radius: 5px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}
.grid-item i {
  font-size: 2rem;
  color: #91c20a;
}
.container3 {
  width: 100%;
  text-align: center;
}
.grid-item img {
  width: 100%;
  object-fit: cover;
  border-radius: 10px;
}
/* レスポンシブ対応 */
@media (max-width: 768px) {
  .table th,
  .table td {
    display: block;
    width: 100%;
  }

  .table th {
    padding: 10px;
  }
}

/* ページの上部へ戻るボタン */
/*PAGE TOP（↑）設定
---------------------------------------------------------------------------*/
.pagetop-show {
  display: block;
}

/*ボタンの設定*/
.pagetop a {
  display: block;
  text-decoration: none;
  text-align: center;
  z-index: 99;
  position: fixed; /*スクロールに追従しない(固定で表示)為の設定*/
  right: 20px; /*右からの配置場所指定*/
  bottom: 20px; /*下からの配置場所指定*/
  color: #fff; /*文字色*/
  font-size: 1.5rem; /*文字サイズ*/
  background: rgba(
    0,
    0,
    0,
    0.2
  ); /*背景色。0,0,0は黒の事で0.2は色が20%出た状態。*/
  width: 60px; /*幅*/
  line-height: 60px; /*高さ*/
  border-radius: 50%; /*円形にする*/
}

/* 修復セクションーーーー */
.repair {
  display: flex;
  align-items: center;
  gap: 50px;
  margin: 30px;
  background: #fff;
  padding: 20px 50px;
  border: 1px solid #ccc;
  border-radius: 10px;
}
.repair-pc {
  width: 48%;
}
.repair-pc img {
  width: 100%;
  object-fit: cover;
}
.repair-list {
  width: 45%;
}
.repair-list h4 {
  font-size: 20px;
  font-weight: bold;
  padding: 10px 30px;
  margin-bottom: 1em;
  border-top: 3px solid #ccc;
  border-bottom: 3px solid #ccc;
}
@media (max-width: 768px) {
  .repair {
    flex-direction: column;
    padding: 30px;
  }
  .repair-pc {
    width: 100%;
  }
  .repair-list {
    width: 100%;
    padding-left: 15px;
  }
}
/* btn------- */
.btn-simple-solid {
  margin: 40px 0;
  background: #ccc;
  color: #fff;
  border: none;
  padding: 12px 32px;
  font-size: 16px;
  border-radius: 6px;
  cursor: pointer;
  font-weight: 600;
  transition: all 0.3s ease;
  z-index: 9999;
}
.btn-simple-solid a {
  display: block;
  text-decoration: none;
  color: #333;
}
.btn-simple-solid:hover {
  /* background: #0056b3; */
  transform: translateY(-2px);
}
.btn-simple-solid a:hover {
  color: #fff;
}
.btn-simple-solid:active {
  transform: translateY(0);
}
/* grid---------
---------------- */
.grid-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(280px, 1fr));
  gap: 30px;
  padding: 0 20px;
}
.card {
  border-radius: 10px;
  overflow: hidden;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  background-color: #fff;
}
.card-picture {
  display: block;
  /* background-color: #737373; */
  color: #fff;
  width: 100%;
  height: 500px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.card-picture img {
  max-width: 60%;
  height: auto;
  object-fit: cover;
}
.card-content {
  padding: 20px;
}
.card-content h2 {
  text-align: center;
}
@media (max-width: 768px) {
  .card-picture {
    height: 450px;
  }
  .card-picture img {
    max-width: 50%;
  }
}
.form-p {
  text-align: center;
}

/* ---------------------
フロー---------------- */

.flow_design02 {
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border-radius: 10px;
  margin-bottom: 50px;
}

.flow_design02 ul {
  padding: 0;
}

.flow_design02 li {
  list-style-type: none;
}

.flow_design02 dd {
  margin-left: 0;
}

.flow02 > li {
  padding: 40px 10px;
}

.flow02 > li:not(:last-child) {
  border-bottom: 3px solid #b058d6;
  position: relative;
}

.flow02 > li:not(:last-child)::before,
.flow02 > li:not(:last-child)::after {
  content: "";
  border: solid transparent;
  position: absolute;
  top: 100%;
  left: 15%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.flow02 > li:not(:last-child)::before {
  border-width: 22px;
  border-top-color: #b058d6;
}

.flow02 > li:not(:last-child)::after {
  border-width: 18px;
  border-top-color: #fff;
}

.flow02 > li dl {
  margin: 0;
}

.flow02 > li dl dt {
  font-size: 1.3em;
  font-weight: 600;
  border-bottom: 2px dotted #878787;
  margin-bottom: 0.5em;
  padding-bottom: 0.5em;
  display: flex;
}

.flow02 > li dl dt .icon02 {
  font-size: 0.6em;
  color: #fff;
  background: #b058d6;
  padding: 5px 10px;
  display: inline-block;
  margin-right: 0.5em;
}
/* フローend--------------------------- */
/* プライバシーポリシー */

.privacypolicy_in {
  width: 800px;
  margin: 0 auto;
  padding: 0 20px;
}
.privacypolicy_in .sub_center_ttl {
  font-size: 26px;
  line-height: 42px;
  font-weight: 500;
  margin-bottom: 48px;
  text-align: center;
}
.privacypolicy_in .policy_ttl {
  font-size: 20px;
  margin: 48px 0 24px;
}
.privacypolicy_in p {
  margin-bottom: 12px;
}
.privacypolicy_in ul {
  margin: 0 0 12px 24px;
}
.privacypolicy_in ul li {
  list-style: disc;
}

@media (max-width: 768px) {
  .privacypolicy_in {
    width: 100%;
  }
  .privacypolicy_in .sub_center_ttl {
    font-size: 19px;
    line-height: 36px;
    font-weight: 500;
    margin-bottom: 24px;
    position: relative;
    text-align: center;
  }
  .privacypolicy_in .policy_ttl {
    font-size: 16px;
    margin: 36px 0 12px;
  }
  .privacypolicy_in p {
    margin-bottom: 12px;
  }
  .privacypolicy_in ul {
    margin: 0 0 12px 24px;
  }
  .privacypolicy_in ul li {
    list-style: disc;
  }
}
.moji {
  cursor: pointer;
  z-index: 999;
}

/* repair お仏壇処分 */

.flow_design {
  margin: 20px auto;
  padding: 40px;
  background-color: #fff;
  border-radius: 10px;
}
.fa-brands {
  font-size: 25px;
}
